<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <title>La Naranja Mecánica</title>
  <link href="css/style.css" rel="stylesheet" type="text/css" />
  <link href='http://fonts.googleapis.com/css?family=Lato' rel='stylesheet' type='text/css'>
  <link href='http://fonts.googleapis.com/css?family=Tienne' rel='stylesheet' type='text/css'>
</head>

<body>
  <div class="menu-wrapper">
    <div class="menu">
      <ul>
        <li><a class="active" href="index.html">Inici</a></li>
        <li><a href="about.html">Trailer</a></li>
        <li><a href="services.html">Actors</a></li>
        <li><a href="careers.html">Cinemes recomenats</a></li>
        <li><a href="pressroom.html">Premis</a></li>
        <li><a href="clients.html">Enllaços externs</a></li>
        <li class="img"><a href="contact.html">Opinió personal</a></li>
      </ul>
    </div>
    <div class="clearing"></div>
  </div>
  <div class="wrapper">
    <div class="header-wrapper">
      <div class="logo">
        <h1>La Naranja<span>Mecánica</span></h1>
      </div>
      <div class="right-panel">
        <div class="leftcontent marRight30">
        </div>
        <div class="search-panel">
          <h2>Buscador:</h2>
          <div class="search">
            <div class="search-input">
              <input type="text" class="search-text-field" value="" />
              <div class="search-button"><a href="#"><img src="images/icon-search.png" /></a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="clearing"></div>
    <div class="panel-wrapper">
      <div class="left-colum">
        <div class="midpanelleft">
          <div class="title">
            <h1>Recorda!</h1>
            <h2>Ens interessa la teva opinió.</h2>
          </div>
          <div class="content">
          </div>
        </div>
        <div class="clearing"></div>
        <div class="panel">
          <div class="title">
            <h1>Què en penses?</h1>
            <h2>L'apartat on ens pots dir la teva opinió!</h2>
          </div>
          <div class="content">
            <p><a href="#">@Joan112</a> Quin trailer! Crec que aquesta pel·lícula va ser molt bona en el seu moment!<span>
                / 1 day ago </span> </p>
            <p><a href="#">@Mireia4532</a> Doncs a mi no m'ha semblat gaire bo el trailer...<span> / 2 day ago </span>
            </p>
            <p class="borderNone"><a href="#">@Pere1999</a> Com es posa algo aqui? <span> / 4 day ago </span> </p>
          </div>
        </div>
      </div>
      <div class="right-colum">
        <div class="panel">
          <div class="title padBottom">
            <h1>Actors</h1>
            <h2>Qui va fer la Naranja Mecánica?</h2>
          </div>
          <div class="content padBottom"> <img src="images/alex.jpg" width="200" height="200" />
            <h3>Alex DeLarge</h3>
            <p>Fill únic, Alex és un jove de quinze anys
              -Divuit al final del llibre- que viu en un apartament amb els seus pares i amb el seu serp
              anomenada
              Basil.
              És un jove que té els principals atributs humans: amor a l'agressió, amor al llenguatge i
              amor a la bellesa. Alex és líder d'un grup de quatre drugos - «amics» a nadsat- anomenats
              Georgie, Pete i Dim.4 A més, té un enemic anomenat Billyboy, líder d'una altra colla, de sis
              integrants. Alex es refereix despectivament a ell com «botellón d'oli de cuina barat». A més d
              e la ultraviolència, la seva altra passió és la música de Beethoven, el seu compositor
              preferit,
              però té gran afició a la música clàssica en general. En la seva estada a la presó, es mostra
              interessat
              en la religió per tenir accés el estèreo i així escoltar música clàssica.
              És retratat com un sociòpata que roba, viola i assassina. Intel·lectualment, sap que el seu
              comportament està malament, ell mateix diu "no poden tenir una societat amb gent com jo" però
              donada la seva condició mental (prèviament esmentada) no és mai conscient de les seves accions
              o de les repercussions que podrien tenir els seus actes. A la novel·la, el personatge no té
              cognom,
              encara que es refereix a si mateix com Alejandro El Gran en una escena. En la pel·lícula li és
              donat
              el cognom DeLarge a causa del rei de Macedònia.</p>
          </div>
          <div class="content padBottom"> <img src="images/dim.jpg" width="200" height="200" />
            <h3>Dim</h3>
            <p>Un membre idiota i completament curt de la banda, contínuament tractat amb
              condescendència
              per Alex. Més tard es converteix en un policia, exigint la seva venjança en Alex per l'abús que
              va
              patir un cop sota el seu comandament i juntament amb Billyboy li propinen una pallissa al bosc.</p>
          </div>
          <div class="content padBottom"><img src="images/pete.jpg" width="200" height="200" />
            <h3>Pete</h3>
            <p>El més racional i menys violent de la banda. Ell és l'únic que no pren partit
              quan els drugos barallen.
              Aquest personatge funda posteriorment una família i es reuneix amb Alex, provocant que
              consideri la
              possibilitat d'unir-se a una societat normal</p>
          </div>
          <div class="content padBottom"><img src="images/georgie.jpg" width="200" height="200" />
            <h3>Georgie</h3>
            <p>Lloctinent que aspira al comandament. Georgie intenta soscavar la posició
              d'Alex com a líder de la banda. Estant Alex a la presó, mor a les mans de l'amo de la casa on
              havia
              entrat
              a robar al costat de Pete i Dim.</p>
          </div>
          <div class="clearing"></div>
        </div>
      </div>
    </div>
  </div>
  <div class="footer-wrapper">
    <div class="footer">
      <ul>
        <li><a href="index.html">Inici</a></li>
        <li><a href="about.html">Trailer</a></li>
        <li><a href="services.html">Actors</a></li>
        <li><a href="solutions.html">Cinemes</a></li>
        <li class="img"><a href="contact.html">Opinió</a></li>
      </ul>
    </div>
  </div>
  <div class="bottom">
    <div class="content">
      <p>Designed By :<a href="Marta Gil Fagundez">Marta Gil Fagundez</a></p>
      <p>Images From :<a href="Google.com">Google.com</a></p>
    </div>
  </div>
</body>

</html>